$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<h2>
  Are you sure that you want to permanently delete ^{userEmailWidget user}?
<p>
  During the testing phase users are deleted wholly from the live database via
  <code>DELETE CASCADE uid
  .
  Nontheless exam achievements must be stored for 5 years after exmatriculation!
<p>
  Users can log in again using their campus account at any time, which will
  result in their user account starting empty again.
<p>
  Uploaded submission files are deleted if they were associated with the deleted
  user only.
  Files of group submissions are only deleted when their last group member is
  deleted.
<p>
  <em>Caution:
  Exercise submissions are deleted as well!
  If a lecturer has not backed up the information regarding submissions
  elsewhere this is expected to result in a loss of exercise bonus.
  Grades synchronised externally should not be impacted by this but may not be
  able to be reconstructed without the information of Uni2work-managed
  submissions.

^{deleteForm}
